/* @override
        http://darmok.kicks-ass.net:8888/virtuemart/components/com_virtuemart/themes/vm_mynxx/theme.css
*/

/* General Shop Styles */
.product-desc{
          clear: right;
          margin-bottom: 10px
}

.all-prod-wrap {
          height: 250px;
}


.all-prod-wrap .cart-wrapper{
          bottom: 13px !important;
          top: auto !important;
          right: 15px;
}

.all-prod-wrap .product-more{
          position: absolute;
          bottom: 13px !important;
          left: 15px;
}

.all-prod-wrap .clr{
          margin: 20px 0;
}

.product-more{
          clear:both;
          color: #eee;
          background: #4096ee; /* Old browsers */
          background: -moz-linear-gradient(top, #4096ee 0%, #1c84ed 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4096ee), color-stop(100%,#1c84ed)); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, #4096ee 0%,#1c84ed 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top, #4096ee 0%,#1c84ed 100%); /* Opera11.10+ */
          background: -ms-linear-gradient(top, #4096ee 0%,#1c84ed 100%); /* IE10+ */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#1c84ed',GradientType=0 ); /* IE6-9 */
          background: linear-gradient(top, #4096ee 0%,#1c84ed 100%); /* W3C */
}
.product-more:active{
          background: #1c84ed; /* Old browsers */
          background: -moz-linear-gradient(top, #1c84ed 0%, #4096ee 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c84ed), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, #1c84ed 0%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top, #1c84ed 0%,#4096ee 100%); /* Opera11.10+ */
          background: -ms-linear-gradient(top, #1c84ed 0%,#4096ee 100%); /* IE10+ */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c84ed', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
          background: linear-gradient(top, #1c84ed 0%,#4096ee 100%); /* W3C */
}

/* The quantity box beneath the "add to cart" button  */
.quantity_box {vertical-align: middle;float:left;margin-right:5px;line-height:26px;}
.quantity_box_button {width: 24px;vertical-align: middle;height: 24px;border: 0;cursor: pointer;float: left;}
.quantity_box_button span {display: none;}
.quantity_box_button_down {background: url(images/qty-less.png) 0 0 no-repeat;margin-left: 7px;margin-top: 5px;}
.quantity_box_button_up {background: url(images/qty-more.png) 0 0 no-repeat;margin-left: 60px;margin-top: 5px;clear:left;}

#continue-link-wrapper{
          overflow: hidden;
}

#continue-link-wrapper a {
          display: block;
          float: left;
          padding: 8px 8px 8px 15px;
          background: #222;
}

.next_page {background: url(images/next_16x16.png) 100% 50% no-repeat;padding-right: 20px;line-height: 20px;float: right;width: auto;}
.previous_page {background: url(images/previous_16x16.png) 0 50% no-repeat;padding-left: 20px;line-height: 20px;float: left;width: auto;}

#prod-navigation-bar {overflow: hidden;padding: 15px 15px 0 15px;}

/* This is the text box informing customers about your returns policy */
.legalinfo {border: 2px solid gray;margin: 10px;padding: 0px 0px 10px 10px;}

div.pathway {margin-bottom: 15px;font-size: 90%;}
div.browse-page-path .pathway {margin-bottom: 0px;}
div.pathway a {margin-right: 8px;}
div.pathway a:hover {color: #fff;}
div.pathway img {padding: 0;}
span.path-divider {}
.required{
          padding: 5px;
          color: #EA280D;
          margin: 15px 0;
          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          border-radius: 2px;
          display: block;
          background: #ffffff; /* Old browsers */
          background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
          background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%); /* IE10+ */
          background: linear-gradient(top, #ffffff 0%,#ededed 100%); /* W3C */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}

/* The PDF, Email and Print buttons */
div.buttons_heading {margin:0px;width:0%;float:right;}
.productPrice {white-space: nowrap;font-size: 110%;display: block;}
/*Modry Bangkok START*/

.discount-icon {
          font-weight:bold;
          font-size:125%;
          color:red;
}


/*Modry Bangkok END*/
table.featureprod td.imageThumb {text-align: center;padding: 15px 0;}


/** BROWSE PRODUCTS STYLES **/
.browseProductContainer {width:100%;padding: 3px 3px 3px 3px;vertical-align: top;}

.browseProductTitle {font-size: 16px; font-weight: bold;padding: 3px;margin-top: 3px;width: 30%;float: left;}
.browseProductImageContainer {float: left;width: auto;margin: 3px;}
.browseProductDetailsContainer {float: left;width: 70%;}
.browseProductDescription {margin-top: 40px;width:50%;}
.browsePriceContainer {float: left;margin: 5px;width:20%;}
.browseAddToCartContainer {width:30%;text-align: center}
.browseRatingContainer {float: left;width:25%;margin: 3px;white-space: nowrap;}

/** Flypage Styles **/
.thumbnailListContainer {text-align: center;width: 200px;height: 200px;overflow: auto;}
.ask-question-inner {padding: 15px;}

/* General Form Styling */
.formLabel {float:left;width:30%;text-align:right;margin: 2px;white-space: nowrap;clear: left;vertical-align: middle;margin-top: 8px;}
#agreed_div {white-space: normal;}
.formField {float:left;width:60%;margin: 2px;vertical-align: middle;margin-top: 8px;}
.missing {color:red;font-weight:bold;}

/* Administration Styles */


.adminListHeader {float:left;height: 48px;background-repeat: no-repeat;text-align: left;font-size: 18px;font-weight: bold;padding-left: 80px;	}
.labelcell {margin-left: auto;font-weight: bold;vertical-align: top;width: 30%;}
table.adminform td.labelcell {text-align: right;}
.iconcell {vertical-align: top;width: 5%;}

.shop_error, .shop_warning, .shop_info, .shop_debug, .shop_critical, .shop_tip {
          margin: -20px -10px 10px -10px;
          font-size: 14px;
          padding: 5px;
}
.shop_error,
.shop_warning{
          background: #D94545; /* Old browsers */

          box-shadow: 1px 1px 2px black;
}

.shop_info, .shop_tip {
          background: #499bea; /* Old browsers */

          box-shadow: 1px 1px 2px black;
}

.shop_debug {background-image: url(images/log_debug.png);}
.shop_critical {font-weight: bold;background-image: url(images/log_critical.png);}

.vmCartChildHeading {font-size: 14px;font-weight: bold;padding-bottom: 3px;text-align: left;}
.vmCartChild { vertical-align: middle;padding-left: 2px;padding-right: 12px;margin-bottom: 2px;float: left;}
.vmChildDetail {vertical-align: middle;margin-top: 6px;}
.vmCartChildElement {width: 100%;vertical-align: middle ;height: 25px;text-align: left;}
.vmCartAttributes {margin-top:8px;width: 100%;}
.vmMultiple {height:35px;}
.vmChildType {width: 100%;}
.vmClearDetail {clear: both;}
.vmClearAttribs {clear:both;}
.vmRowOne {background: #f7f7f7;	}

.vmChildDetail a, .vmChildDetail a:link {font-size: 11px;color: #000000;text-decoration: none;font-weight: bold;}
.vmChildDetail a:hover {font-size: 11px;color: #333333;text-decoration: none;font-weight: bold;}

.inputboxquantity {margin-top: 3px;vertical-align: middle;width: 53px;
                   -webkit-border-radius: 5px;
                   -moz-border-radius: 5px;
                   border-radius: 5px;
                   background: #cecece; /* Old browsers */
                   background: -moz-linear-gradient(top, #cecece 0%, #ffffff 100%); /* FF3.6+ */
                   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
                   background: -webkit-linear-gradient(top, #cecece 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
                   background: -o-linear-gradient(top, #cecece 0%,#ffffff 100%); /* Opera 11.10+ */
                   background: -ms-linear-gradient(top, #cecece 0%,#ffffff 100%); /* IE10+ */
                   background: linear-gradient(top, #cecece 0%,#ffffff 100%); /* W3C */
                   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.availabilityHeader {text-decoration: underline;font-weight: bold;}
.inputboxattrib {float: left;margin-top: 0px;vertical-align: middle;margin-bottom: 2px;}
.quantitycheckbox {margin-top: 6px;vertical-align: middle;}

.vmCartContainer_2up {width: 100%;float: left;background: #f7f7f7;border: 1px solid #000;padding: 3px;}
.vmCartChildHeading_2up {font-size: 14px;font-weight: bold;padding-bottom: 3px;text-align: left;}
.vmCartChild_2up {vertical-align: middle;border: 1px solid #000;padding-left: 2px;padding-right: 2px;margin-bottom: 2px;float: left;	}
.vmChildDetail_2up {vertical-align: middle;margin-top: 6px;}
.vmCartChildElement_2up {width: 100%;vertical-align: middle ;height: 25px;text-align: left;}
.vmCartAttributes_2up {float: left;padding: 0px 5px 5px 5px;margin: 0px 5px 5px 5px;width: 50%;}
.vmMultiple {height: 35px;}
.vmChildType_2up {background: #f7f7f7;padding: 0px 5px 5px 5px;margin: 0px 5px 5px 5px;float: left;width: 40%;border: 1px solid #000;}
.vmClearAttribs_2up {clear: both;}
.vmRowOne_2up {background: #f7f7f7;	}
.vmRowTwo_2up {background: white;}

.vmChildDetail_2up a, .vmChildDetail_2up a:link {font-size: 11px;color: #000000;text-decoration: none;font-weight: bold;}
.vmChildDetail_2up a:hover {font-size: 11px;color: #333333;text-decoration: none;font-weight: bold;}
.vmCartModuleList  {cursor: pointer;font-size: 11px;color: #000000;text-decoration: none;font-weight: bold;}
.vmCartModuleList:hover {font-size: 11px;color: #333333;text-decoration: none;font-weight: bold;}

.vmquote {margin: 4px;border: 1px solid #cccccc;background-color: #E9ECEF;padding: 10px;font-size: 12px;color: #254D78;}
.editable {background: #ffff33;cursor: pointer;}
ul.pagination li {padding: 2px 1px;display: inline;background: none;}
.clr {clear: both;overflow: hidden;}

/* Start new stuff */

div#main-content form#emailForm {overflow: hidden;}
form#emailForm textarea#contact_text.inputbox {width: 98%;border: 1px solid #ccc;padding: 3px;}
form#emailForm input#contact_name.inputbox, form#emailForm input#contact_mail.inputbox {width: 45%;border: 1px solid #ccc;padding: 3px;}
a.return-to-product {margin-bottom: 15px;display: block;font-size: 120%;background: url(images/recent-prod-icon.png) 0 1px no-repeat;padding-left: 22px;line-height: 130%;}

/* Product Detail Page */

.section-header h1{
          color: #fff;
          margin: 0;
          font-size: 250%;
          text-shadow: 0px 0px 1px #303030;
}

span.catbar-text {overflow: hidden;width: 100%;}

#main-content h3 {margin-top: 25px;font-size: 18px;border-bottom: 1px solid #444}

#main-content ul li{
          margin-bottom: 10px;
}

#top-nav, .orderby-bar, .pagenav-bar {
          overflow: hidden;
          padding: 5px;
          background: #222;

          -webkit-box-shadow: 1px 1px 2px 0px #000;
          -moz-box-shadow: 1px 1px 2px 0px #000;
          box-shadow: 1px 1px 2px 0px #000;

          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          border-radius: 2px;
}

#top-nav a, .orderby-bar a, .pagenav-bar a{
          color: #d3d3d3;
          text-shadow: 1px 1px 1px black;
}

#top-nav a:hover, .orderby-bar a:hover, .pagenav-bar a:hover{
          color: #fff;
}

/* PRODUCT PAGE */

#back-button{
          position: absolute;
          right: 5px;
          top: 5px;
          display: block;
          padding: 5px 8px;
          background: #333;
          -webkit-box-shadow: 1px 1px 2px 0px #000;
          -moz-box-shadow: 1px 1px 2px 0px #000;
          box-shadow: 1px 1px 2px 0px #000;
          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          border-radius: 2px;
}

#product-wrap{
          position: relative;
          color: #999;
          margin: -10px;
          padding: 10px;
}

#product-wrap .head-wrap{
          margin: 0 0 10px 0;
          overflow: hidden;
          position: relative;
          color: white;
}

#product-wrap .head-wrap #desc-wrapper{
          padding: 5px;
          margin: 0;
}

#product-wrap .head-wrap .vmCartDetails{
          display: inline;
}

#product-wrap .head-wrap img{
          float: left;
}

#product-wrap .head-wrap .discount-icon{
          position: absolute;
          top: 45px;
          right: 0px;
}

#product-wrap .head-wrap h1{
          margin: 15px 0 0 0;
}

#product-wrap .head-wrap h2{
          margin: 0;
          color: #999;
          font-size: 100%;
}

#product-wrap .head-wrap .productPrice{
          font-size: 200%;
          display: inline;
          margin-bottom: 5px;
          vertical-align: top;
}

#product-wrap .head-wrap #product-buy-button{
          height: 35px;
          float: left;
          margin-right: 10px;
}

#product-wrap .product-old-price{
          vertical-align: top;
}

#product-wrap .head-wrap .addthis_toolbox{
          margin-top: 15px;
}

#product-wrap .product-type-icon{
          height: 104px;
          width: 104px;
          display: block;
          text-indent: -9999px;
          position: absolute;
          top: -10px;
          left: -12px;
}

#product-wrap #product-additional-details{
          margin-top: 10px;
          color: #999;
          font-size: 14px;
}

#product-details-info {
          color: white;
          padding: 5px;
          background: url(https://store.bistudio.com/templates/rt_hyperion_j15/images/style3/black_trans_bg.png) center center repeat;
}

#product-wrap #product-details-links{
          margin-top: 10px
}

#product-wrap #view-screen{
          width: 740px;
          height: 300px;
          margin: 0 auto;
          overflow: hidden;
          text-align: center;
          background: #111;
          -webkit-box-shadow: 0px 0px 10px 0px #000;
          -moz-box-shadow: 0px 0px 10px 0px #000;
          box-shadow: 0px 0px 10px 0px #000;
}

#product-wrap #view-screen #view-screen-content{
          height: 300px;
}

#product-wrap #view-screen img{
          max-height: 300px;
          cursor: -webkit-zoom-in;
          cursor: -moz-zoom-in;
          cursor: zoom-in;
}

#product-wrap  #scrollbar-wrapper{
          margin: 15px auto 15px auto;
          width: 664px;
          height: 130px;
}

#product-wrap  #scrollbar-wrapper .viewport{
          margin: 0 auto 15px auto;
          width: 663px;
          position: relative;
          height: 130px;
          overflow: hidden;
}

/* SLIDESHOW */

#scrollbar-wrapper .thumb {
          background: url(images/slide_grip.png) no-repeat center center #d3d3d3;
          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          border-radius: 2px;
          -moz-transition:background-color 100ms linear;
          -o-transition:background-color 100ms linear;
          -webkit-transition:background-color 100ms linear;
          transition:background-color 100ms linear;
}
#scrollbar-wrapper:hover .thumb{
          background-color: #fff;
          -moz-transition:background-color 200ms linear;
          -o-transition:background-color 200ms linear;
          -webkit-transition:background-color 200ms linear;
          transition:background-color 200ms linear;
}

#scrollbar-wrapper .thumb:hover{
          background-color: #d3d3d3;
          -moz-transition:background-color 200ms linear;
          -o-transition:background-color 200ms linear;
          -webkit-transition:background-color 200ms linear;
          transition:background-color 200ms linear;
}


#scrollbar-wrapper .thumb:active{
          background-color: #fff;
          -moz-transition:background-color 100ms linear;
          -o-transition:background-color 100ms linear;
          -webkit-transition:background-color 100ms linear;
          transition:background-color 100ms linear;
}



#scrollbar-wrapper .scrollbar { position: relative; width: 15px; height: 5px;display: none }
#scrollbar-wrapper .track { background-color: #555; height: 100%; width:13px; position: relative; -webkit-border-radius: 2px;
                            -moz-border-radius: 2px;
                            border-radius: 2px; }
#scrollbar-wrapper .thumb {
          height: 9px;
          width: 13px;
          cursor: pointer;
          overflow: hidden;
          position: absolute;
          top: -2px;
          -webkit-box-shadow: 0 0 2px 0 #000;
          -moz-box-shadow: 0 0 2px 0 #000;
          box-shadow: 0 0 2px 0 #000;
}
#scrollbar-wrapper .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#scrollbar-wrapper .disable{ display: none; }

#product-wrap  #scrollbar-wrapper .overview{
          height: 120px;
          padding-top: 7px;
          position: absolute;
          overflow: hidden;
          left: 0;
          top: 10px;
}

#product-wrap  #scrollbar-wrapper span{
          float: left;
          cursor: pointer;
}

#product-wrap  #scrollbar-wrapper img{
          margin: 0 7px 16px 7px;
          border: 1px solid transparent;

          -webkit-box-shadow: 0px 0px 10px 0px #000;
          -moz-box-shadow: 0px 0px 10px 0px #000;
          box-shadow: 0px 0px 10px 0px #000;

          -moz-transition:border-color 200ms linear;
          -o-transition:border-color 200ms linear;
          -webkit-transition:border-color 200ms linear;
          transition:border-color 200ms linear;
}

#product-wrap  #scrollbar-wrapper img:hover{
          opacity: .8;
          filter: alpha(opacity = 80);
          border: 1px solid white;

          -moz-transition:border-color 200ms linear;
          -o-transition:border-color 200ms linear;
          -webkit-transition:border-color 200ms linear;
          transition:border-color 200ms linear;
}

.active-thumb{
          cursor: default !important;
}

.active-thumb img {
          border: 1px solid white !important;
}

#product-wrap #product-content{
          font-size: 14px;
          padding: 0 10px 10px 10px;
}

#product-wrap #product-content p{
          line-height: 20px;
}

/* REL PRODUCTS */


.related-products .rel-product{
          float: left;
          width: 25%;
          text-align: center;

          opacity: .7;
          filter: alpha(opacity = 70);

          -moz-transition: opacity 200ms linear;
          -o-transition: opacity 200ms linear;
          -webkit-transition: opacity 200ms linear;
          transition: opacity 200ms linear;
}

#ie8 .related-products .rel-product,
#ie7 .related-products .rel-product,
#ie6 .related-products .rel-product{
          filter: none;
}



.related-products .rel-product:hover{
          opacity: 1;

          -moz-transition: opacity 200ms linear;
          -o-transition: opacity 200ms linear;
          -webkit-transition: opacity 200ms linear;
          transition: opacity 200ms linear;
}

#ie8 .related-products .rel-product:hover,
#ie7 .related-products .rel-product:hover,
#ie6 .related-products .rel-product:hover{
          filter: none;
}

.related-products .rel-product .product-name{
          font-size: 11px;
          display: block;
          height: 20px
}


/* .related-products-listing {text-align: center;} */
.show-availability {margin-top: 15px;display: block;}

/* Begin Shopping Cart Pages */

#main-content h3.cart-title {margin: 0;}

.shopping-cart-main input{
          float: left;
}

.shopping-cart-main input[name="update"], .shopping-cart-main input[name="delete"]{
          vertical-align: middle;
}

.shopping-cart-table{
          width: 100%;
          border-collapse: collapse;
          margin-top: 10px;
          text-align: right;
}

.shopping-cart-main td, .shopping-cart-main th {padding: 5px 10px;}

.shopping-cart-main th{
          font-weight: normal;
          font-size: 13px;
}

.shopping-cart-table .price{
          border-right: 1px dashed #555;
}

.cart-coupon-section {margin: 0;float: left;background: url(images/scissors.png) no-repeat 6px 33px }
.cart-coupon-section-inner {border: dashed 1px #555;padding: 10px;margin-top: 20px;margin-left: 15px;}
#main-content .cart-coupon-section td {border-bottom: 0;}
input#coupon_code.inputbox {
          border: 1px solid #fff;
}

.shop-checkout-address {margin: 0;border-bottom: 1px solid #ccc;padding: 1px;}
.shop-checkout-address-inner {background: #f9f9f9;padding: 15px;}
h4.shipping-method, h4.payment-method {color: #333;margin: 0 0 10px 0;}


.shipto-addresses-block {
          padding: 1px;
          color: #555;
          float: right;
          clear: both;
}

#select-card-form .button{
          float: right;
          height: 32px;
          color: #EEE;
          background: #EF0E0E;
          background: -moz-linear-gradient(top, #EF0E0E 0%, #CF0404 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EF0E0E), color-stop(100%,#CF0404));
          background: -webkit-linear-gradient(top, #EF0E0E 0%,#CF0404 100%);
          background: -o-linear-gradient(top, #EF0E0E 0%,#CF0404 100%);
          background: -ms-linear-gradient(top, #EF0E0E 0%,#CF0404 100%);
          background: linear-gradient(top, #EF0E0E 0%,#CF0404 100%);
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef0e0e', endColorstr='#cf0404',GradientType=0 );
          text-shadow: 1px 1px 1px #EF0E0E;
}



.button-next{
          border: 2px solid #499BEA !important;
          color: #eee;
          margin-top: 15px;
          text-transform: uppercase;
          background: #207CE5;
}

.button-next:active{
          background: #207ce5; /* Old browsers */
          background: -moz-linear-gradient(top, #207ce5 0%, #499bea 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#207ce5), color-stop(100%,#499bea)); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, #207ce5 0%,#499bea 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top, #207ce5 0%,#499bea 100%); /* Opera 11.10+ */
          background: -ms-linear-gradient(top, #207ce5 0%,#499bea 100%); /* IE10+ */
          background: linear-gradient(top, #207ce5 0%,#499bea 100%); /* W3C */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207ce5', endColorstr='#499bea',GradientType=0 ); /* IE6-9 */
}

.shipto-addresses-block textarea, .shipto-addresses-block .inputbox {border: 1px solid #ccc;}
.shipto-addresses-block h5 {margin: 0 0 10px 0; color: black}
#main-content .shipto-addresses-block td {border-bottom: 0;padding-bottom: 10px;}
h4.shipto {margin-top: 10px;}
.shipping-info-page div.checkout-bar {border-bottom: 1px solid #ccc;}
.shipping-info-page fieldset {margin-bottom: 0;padding: 15px;overflow: hidden;}
.shipping-info-page .inputbox {border: 1px solid #ccc;padding: 2px;}
.shipping-info-page .ship-buttons {margin: 0 auto;overflow: hidden;width: 45%;}
.shipping-info-page input.button, #main-content .shipping-info-page a.button {background: url(images/form-input-w.png) 0 0 no-repeat;width:79px;height:24px;cursor:pointer;border: none;overflow:hidden;text-align: center;color: #333;padding: 0 0 4px 0;float: left;margin-right: 10px;display: block;}
.shipping-info-page input.button {line-height: 24px;}
#main-content .shipping-info-page a.button {line-height: 23px;padding-bottom: 0;}
#main-content form div input.button, .update-shipping-page input.button {
          border: none;
          padding: 5px;
          cursor: pointer;
}
#main-content .ship-to-addresses-block div input.button {background: none;}
.update-shipping-page {padding: 0 15px;}
.update-shipping-page input.button{
          color: #eee;
          width: 100px;
          margin: 10px auto;
          display: block;
          padding: 10px;
          background: #499bea; /* Old browsers */
          background: -moz-linear-gradient(top, #499bea 0%, #207ce5 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#499bea), color-stop(100%,#207ce5)); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, #499bea 0%,#207ce5 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top, #499bea 0%,#207ce5 100%); /* Opera 11.10+ */
          background: -ms-linear-gradient(top, #499bea 0%,#207ce5 100%); /* IE10+ */
          background: linear-gradient(top, #499bea 0%,#207ce5 100%); /* W3C */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5',GradientType=0 ); /* IE6-9 */
}

.update-shipping-page input.button:active{
          background: #207ce5; /* Old browsers */
          background: -moz-linear-gradient(top, #207ce5 0%, #499bea 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#207ce5), color-stop(100%,#499bea)); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, #207ce5 0%,#499bea 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top, #207ce5 0%,#499bea 100%); /* Opera 11.10+ */
          background: -ms-linear-gradient(top, #207ce5 0%,#499bea 100%); /* IE10+ */
          background: linear-gradient(top, #207ce5 0%,#499bea 100%); /* W3C */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207ce5', endColorstr='#499bea',GradientType=0 ); /* IE6-9 */
}

/* Account page */
.account-maintenance header{
          border-bottom: 1px solid #444;
          margin-bottom: 15px;
          height: 30px;
}

.account-maintenance h1 {
          margin-top: 0;
          float: left;
}

.account-maintenance article h1{
          font-size: 18px;
}

.account-info{
          float: right;
          color: #555;
          padding: 10px;

          background: #ffffff; /* Old browsers */
          background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
          background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
          background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */

          -webkit-box-shadow: 1px 1px 2px 0px #000;
          -moz-box-shadow: 1px 1px 2px 0px #000;
          box-shadow: 1px 1px 2px 0px #000;

          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          border-radius: 2px;

}

.account-info:active{
          background: #efefef; /* Old browsers */
          background: -moz-linear-gradient(top, #efefef 0%, #ffffff 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, #efefef 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top, #efefef 0%,#ffffff 100%); /* Opera 11.10+ */
          background: -ms-linear-gradient(top, #efefef 0%,#ffffff 100%); /* IE10+ */
          background: linear-gradient(top, #efefef 0%,#ffffff 100%); /* W3C */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.account-maintenance .account-info-table{
          width: 100%;
}

.account-maintenance .bought-game{
          overflow: hidden;
}

.account-maintenance .bought-game header{
          border: none;
          margin-bottom: 9px;
          padding-top: 15px;
}

.account-maintenance .bought-game img{
          vertical-align: middle;
}

.account-maintenance .bought-game p{
          padding: 0;
          margin: 10px 0 5px 94px;
}

.account-maintenance .bought-game .key{
          color: #545454;
          vertical-align: middle;
          width: 460px;
          height: auto;
          text-align: center;
          display: inline-block;
          padding: 5px;

          border: solid 1px #E5E5E5;
          outline: 0;
          font: normal 13px/100% Verdana, Tahoma, sans-serif;
          background: white;
          background: -moz-linear-gradient(top, white 0%, #E5E5E5 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,white), color-stop(100%,#E5E5E5));
          background: -webkit-linear-gradient(top, white 0%,#E5E5E5 100%);
          background: -o-linear-gradient(top, white 0%,#E5E5E5 100%);
          background: -ms-linear-gradient(top, white 0%,#E5E5E5 100%);
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
          background: linear-gradient(top, white 0%,#E5E5E5 100%);
          -webkit-box-shadow: 1px 1px 2px 0px #000;
          -moz-box-shadow: 1px 1px 2px 0px #000;
          box-shadow: 1px 1px 2px 0px #000;
}

.account-maintenance .button{
          padding: 4px 6px;
          background: #4096EE;
          background: -moz-linear-gradient(top, #4096EE 0%, #1C84ED 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4096EE), color-stop(100%,#1C84ED));
          background: -webkit-linear-gradient(top, #4096EE 0%,#1C84ED 100%);
          background: -o-linear-gradient(top, #4096EE 0%,#1C84ED 100%);
          background: -ms-linear-gradient(top, #4096EE 0%,#1C84ED 100%);
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#1c84ed',GradientType=0 );
          background: linear-gradient(top, #4096EE 0%,#1C84ED 100%);
}

#account-info-login{
	  width: 100px;
	  background: #4096EE;
	  background: -moz-linear-gradient(top, #4096EE 0%, #1C84ED 100%);
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4096EE), color-stop(100%,#1C84ED));
	  background: -webkit-linear-gradient(top, #4096EE 0%,#1C84ED 100%);
	  background: -o-linear-gradient(top, #4096EE 0%,#1C84ED 100%);
	  background: -ms-linear-gradient(top, #4096EE 0%,#1C84ED 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#1c84ed',GradientType=0 );
	  background: linear-gradient(top, #4096EE 0%,#1C84ED 100%);
}

#account-info-register{
	width: 100px;
	background: #1bbc9b;
	background: -moz-linear-gradient(top, #1bbc9b 0%, #1bbc9b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1bbc9b), color-stop(100%,#1bbc9b));
	background: -webkit-linear-gradient(top, #1bbc9b 0%,#1bbc9b 100%);
	background: -o-linear-gradient(top, #1bbc9b 0%,#1bbc9b 100%);
	background: -ms-linear-gradient(top, #1bbc9b 0%,#1bbc9b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#1c84ed',GradientType=0 );
	background: linear-gradient(top, #1bbc9b 0%,#1bbc9b 100%);
}

#account-info-register:hover{
	color:white;
}

/* orders list table */
.account-maintenance .orders-list{border-collapse: collapse;color:#555;width:100%;margin-top: 10px;}
.account-maintenance .orders-list  tr{
          border: solid 1px #999;
          background: #ffffff; /* Old browsers */
          background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera 11.10+ */
          background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */
          background: linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* W3C */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
}
.account-maintenance .orders-list td{border: none !important;padding: 5px;}
.account-maintenance .orders-list td img{vertical-align: middle;}
.account-maintenance .orders-list td a {font-size: 14px;font-weight: bold;color:#555}
/* orders list table end */

/* Account page end */


.shipping-addresses .sectiontableheader {background: none;border: 0;padding: 0;}

.shipping-info-page .sectiontableheader {background: none;border: 0;padding: 0}

.account-buttons {text-align: right;padding: 0 15px;}

.account-img {margin-right: 6px;vertical-align: middle}

.customer-account {font-size: normal;font-weight: bold;padding: 2;}



.update-shipping-page .inputbox {padding: 2px;}
img.account-save {width: 14px;height: 14px;background: url(images/account-save.png) 0 0 no-repeat;}
img.account-back {width: 14px;height: 14px;background: url(images/search-arrow.png) 0 0 no-repeat;margin-left: 5px;}

a.more-details {display: block;float: left;width: 48px;height: 17px;background: url( images/more-button-bg.png) 0 0 no-repeat;color: #fff;line-height: 17px;text-decoration: none;font-size: 90%;text-indent: 6px;margin-top: 17px;margin-right: 10px;}
a.more-details:hover {color: #fff;}
.checkout-bar {padding-bottom: 15px;background: url(images/cart-checkout-bar.png) 0 100% repeat-x;}
.checkout-bar td {width: 117px;}
.vm-inset {padding: 2px 0;text-align: center;}
.vm-inset-inner {background: #f9f9f9;}
.browse-page-inset .vm-inset {border-bottom: 1px solid #ccc;margin-bottom: 2px;}


.pagenav-bar-padding {overflow: hidden;}
.pagenav-bar {
          padding: 5px;
}
.browse-page-navigation {float: right;}
.browse-page-navigation ul.pagination {margin: 0;padding: 0;}
.browse-page-limitbox, .browse-page-limitbox form {float: left;margin-right: 10px;}
.limitbox-results-text {padding-top: 8px;float: left;}
.game-excerpt {position: relative;padding: 15px;overflow: hidden;}

.game-excerpt h2 {margin: 0;padding: 0;font-size: 160%;color: #ea280d ;font-weight: bold; text-decoration: none;}


/* SPROCKET */
.coming-soon-wrapper {
          position:relative;
          margin-left:100px;
          margin-top:10px;
}


/* Registration form */

.register-button{
          margin-top: 10px;
          background: #4096EE;
          background: -moz-linear-gradient(top, #4096EE 0%, #1C84ED 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4096EE), color-stop(100%,#1C84ED));
          background: -webkit-linear-gradient(top, #4096EE 0%,#1C84ED 100%);
          background: -o-linear-gradient(top, #4096EE 0%,#1C84ED 100%);
          background: -ms-linear-gradient(top, #4096EE 0%,#1C84ED 100%);
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#1c84ed',GradientType=0 );
          background: linear-gradient(top, #4096EE 0%,#1C84ED 100%);
}

#captchaSecurityImages{
          margin: 0 3px;
          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          border-radius: 2px;
}